## jakarta-jmeter 2.4

=== debian/changelog ===
jakarta-jmeter (2.4-2) unstable; urgency=low

  * Team upload.
  * debian/control
    - Remove build unnecessary build dependency on quilt.
    - Update Section of jmeter-apidoc and jmeter-help to be 'doc'
    - Bump standards version to 3.9.2. No changes needed.
  * debian/rules
    - Remove patchsys-quilt.mk.
  * debian/copyright
    - Freshen DEP5 fields to address lintian warnings.

 -- tony mancill <tmancill@debian.org>  Sat, 17 Sep 2011 20:27:46 -0700

jakarta-jmeter (2.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - Add default-jdk-doc to build depends to link against java api docs.
    - Change build-dep junit -> junit4 as application supports junit4 features
      now. Change runtime dependency accordingly.
    - Update short description of all modules.
    - Standards version 3.9.1. No change needed.
  * debian/rules, debian/wrappers/jmeter
    - Updates and fixes for build dependencies/properties and runtime
      dependencies.
  * debian/jmeter.install, debian/jmeter.properties
    - Use upstream provided file. So our own blank file removed.
  * debian/patches/
    - 01_fix_batik_imports.patch - Remove. Not used since last version.
    - 02_disable_components.patch - Refreshed as per current source.
    - 03_fix_jtidy_call.patch - Remove. No needed anymore.
    - 04_files_from_upstream.patch - Remove. Not needed anymore.
  * debian/source/format
    - Source format 3.0 (quilt).
  * debian/README.source
    - Not needed anymore with source format 3.0.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 16 Apr 2011 20:27:21 +0530

jakarta-jmeter (2.3.4-2) unstable; urgency=low

  * debian/control
    - Remove libgeronimo-jms-1.1-spec-java from build dependencies.
      The package does not exist in Debian archive.
    - Add build dependencies libxmlgraphics-commons-java, rhino. Helps backport
      of the package to Lenny.
    - Add libxmlgraphics-commons-java dependency.
    - Add appropriate dependency to jmeter-jms package.
  * debian/rules
    - Add xmlgraphics-commons, js to DEB_JARS.
  * debian/patches/series
    - Drop 01_fix_batik_imports.patch from list. This patch is unnecessary with
      use of libxmlgraphics-commons-java build-dep.
  * debian/wrappers/jmeter
    - Add xmlgraphics-commons to classpath.
    - Add libraries needed by jmeter-jms to classpath.
  * Thanks to Jan Wagner for spotting most of the problems when doing backport
    to Lenny.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 07 Oct 2009 14:17:01 +0530

jakarta-jmeter (2.3.4-1) unstable; urgency=low

  * Initial version: Merge from Ubuntu. (Closes: #505877)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 30 Sep 2009 10:49:06 +0530
