=== debian/control ===
Source: jakarta-jmeter
Section: net
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: debhelper (>=5), cdbs, ant, ant-optional
Build-Depends-Indep: default-jdk, default-jdk-doc, junit4, libbatik-java, libbsf-java, libavalon-framework-java, libcommons-collections3-java, libcommons-httpclient-java, libcommons-io-java, libcommons-jexl-java (>= 1.1), libcommons-lang-java, libcommons-net-java, libjboss-j2ee-java, libgnumail-java, libhtmlparser-java, libjcharts-java, libjdom1-java, libjtidy-java, libexcalibur-logkit-java, libexcalibur-logger-java, liboro-java, libxalan2-java, libxmlgraphics-commons-java, libxstream-java, rhino, velocity
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jakarta-jmeter/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/jakarta-jmeter/
Homepage: http://jakarta.apache.org/jmeter/
DM-Upload-Allowed: yes

Package: jmeter
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime, java-wrappers (>= 0.1.14), bsh, libavalon-framework-java, libbatik-java, libbsf-java, libcommons-collections3-java, libcommons-httpclient-java, libcommons-io-java, libcommons-jexl-java (>= 1.1), libcommons-lang-java, libexcalibur-logger-java, libexcalibur-logkit-java, libgnumail-java, libjcharts-java, libjtidy-java, liboro-java, libxalan2-java, libxmlgraphics-commons-java, libxstream-java, rhino
Recommends: jmeter-http (= ${binary:Version}), jmeter-help (= ${binary:Version})
Description: Load testing and performance measurement application (main application)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the main application.

Package: jmeter-ftp
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libcommons-io-java, libcommons-lang-java, libcommons-net-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (ftp module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the ftp testing module.

Package: jmeter-http
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libcommons-httpclient-java, libcommons-io-java, libcommons-lang-java, libcommons-logging-java, libexcalibur-logkit-java, libhtmlparser-java, libjtidy-java, liboro-java, libxstream-java
Description: Load testing and performance measurement application (http module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the http testing module.

Package: jmeter-java
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libbsf-java, libcommons-io-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (java module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the java testing module.

Package: jmeter-jms
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libgeronimo-jms-1.1-spec-java | libjboss-j2ee-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (jms module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the jms testing module.

Package: jmeter-junit
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), junit4, libexcalibur-logkit-java
Description: Load testing and performance measurement application (junit module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the junit testing module.

Package: jmeter-ldap
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libcommons-lang-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (ldap module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the ldap testing module.

Package: jmeter-mail
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libgnumail-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (mail module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the mail testing module.

Package: jmeter-tcp
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), libcommons-io-java, libexcalibur-logkit-java
Description: Load testing and performance measurement application (tcp module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the tcp testing module.

Package: jmeter-help
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: jmeter (= ${binary:Version})
Description: Load testing and performance measurement application (user manual)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the user manual.

Package: jmeter-apidoc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: jmeter (= ${binary:Version})
Description: Load testing and performance measurement application (API doc)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the API documentation.
