=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS		:= /usr/lib/jvm/default-java
DEB_JARS		:= ant-nodeps avalon-framework batik bsf commons-collections3 commons-httpclient commons-io commons-jexl commons-lang commons-net geronimo-jms-1.1-spec gnumail jboss-j2ee jcharts jdom1 js jtidy junit4 libhtmlparser excalibur-logger excalibur-logkit oro xalan2 xmlgraphics-commons xstream velocity
DEB_ANT_BUILD_TARGET	:= install docs-printable docs-api
ANT_ARGS		:= -Dlib.api=/usr/share/java -Djmeter.version=$(DEB_UPSTREAM_VERSION)

install/jmeter::
	mkdir -p debian/jmeter/usr/share/jmeter/bin
	install -m 755 debian/wrappers/jmeter debian/jmeter/usr/share/jmeter/bin
	install -m 755 bin/jmeter-server debian/jmeter/usr/share/jmeter/bin

get-orig-source:
	uscan --force-download --rename
