## jakarta-jmeter 2.5.1

=== debian/changelog ===
jakarta-jmeter (2.5.1-1) unstable; urgency=low

  * New upstream release. (Closes: #641546, LP: #879463)
  * Change home page URL everywhere.
  * Add new build dependencies libhttpclient-java, libhttpmime-java for http
    module. Update build and runtime classpath accordingly.
  * Refreshed 02_disable_components.patch as per latest source.
  * Update 'Format' value in debian/copyright.
  * Point watch file to archive area until we used renamed upstream source.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 03 May 2012 20:19:04 +0530

jakarta-jmeter (2.4-3) unstable; urgency=low

  * Merge Ubuntu changes (gnumail -> geronimo-javamail).
  * Use javahelper, *.classpath files to set classpath and runtime
    dependencies.
  * Add libbcmail-java, libbcprov-java build dependencies for SMIMEAssetion.
  * Update 02_disable_components.patch to build SMIMEAssertion* again.
  * Remove few unneeded/unused dependencies - batik, bsh, gnumail, jboss-j2ee.
  * Minimize jar lookup in launcher script because classpath has been set in
    all jar files.
  * Bump standards version to 3.9.3. No changes needed.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 21 Apr 2012 16:17:45 +0530
