=== debian/control ===
Source: jakarta-jmeter
Section: net
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends: debhelper (>=5), cdbs, javahelper, ant, ant-optional
Build-Depends-Indep: default-jdk, default-jdk-doc, junit4, libavalon-framework-java, libbcmail-java, libbcprov-java, libbsf-java, libcommons-collections3-java, libcommons-httpclient-java, libcommons-io-java, libcommons-jexl-java (>= 1.1), libcommons-lang-java, libcommons-net-java, libgeronimo-activation-1.1-spec-java, libgeronimo-javamail-1.4-spec-java, libgeronimo-jms-1.1-spec-java, libhtmlparser-java, libhttpclient-java, libhttpmime-java, libjcharts-java, libjdom1-java, libjtidy-java, libexcalibur-logkit-java, libexcalibur-logger-java, liboro-java, librhino-java, libxalan2-java, libxmlgraphics-commons-java, libxstream-java, velocity
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jakarta-jmeter/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/jakarta-jmeter/
Homepage: http://jmeter.apache.org/
DM-Upload-Allowed: yes

Package: jmeter
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime, java-wrappers (>= 0.1.14), ${java:Depends}
Recommends: jmeter-http (= ${binary:Version}), jmeter-help (= ${binary:Version})
Description: Load testing and performance measurement application (main application)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the main application.

Package: jmeter-ftp
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (ftp module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the ftp testing module.

Package: jmeter-http
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (http module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the http testing module.

Package: jmeter-java
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (java module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the java testing module.

Package: jmeter-jms
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (jms module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the jms testing module.

Package: jmeter-junit
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (junit module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the junit testing module.

Package: jmeter-ldap
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (ldap module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the ldap testing module.

Package: jmeter-mail
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (mail module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the mail testing module.

Package: jmeter-tcp
Architecture: all
Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
Description: Load testing and performance measurement application (tcp module)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the tcp testing module.

Package: jmeter-help
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: jmeter (= ${binary:Version})
Description: Load testing and performance measurement application (user manual)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the user manual.

Package: jmeter-apidoc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: jmeter (= ${binary:Version})
Description: Load testing and performance measurement application (API doc)
 Apache JMeter is a 100% pure Java desktop application designed to load test
 functional behavior and measure performance. It was originally designed for
 testing Web Applications but has since expanded to other test functions.
 .
 This package contains the API documentation.
