## jakarta-jmeter 2.8

=== debian/changelog ===
jakarta-jmeter (2.8-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Added a patch improving the help on the command line
  * Added a manpage
  * Added new dependencies on libcommons-jexl2-java and libcommons-lang3-java
  * Locate the JRE in the Java wrapper to avoid the
    "No JAVA_CMD set for run_java" warning.
  * Install test.jar in /usr/share/jmeter/lib/junit/

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jul 2013 16:48:12 +0200

jakarta-jmeter (2.5.1-2) unstable; urgency=low

  * Patched to compile against Bouncy Castle 1.48 (Closes: #713151)
  * debian/watch: Updated the location of the archives following
    the graduation of JMeter to a top level project.
  * Removed the DMUA flag
  * Bump standards version to 3.9.4. No changes needed.
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Added a clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jul 2013 13:02:38 +0200
