=== debian/control ===
--- 
+++ 
@@ -2,19 +2,49 @@
 Section: net
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
-Build-Depends: debhelper (>=5), cdbs, javahelper, ant, ant-optional
-Build-Depends-Indep: default-jdk, default-jdk-doc, junit4, libavalon-framework-java, libbcmail-java, libbcprov-java, libbsf-java, libcommons-collections3-java, libcommons-httpclient-java, libcommons-io-java, libcommons-jexl-java (>= 1.1), libcommons-lang-java, libcommons-net-java, libgeronimo-activation-1.1-spec-java, libgeronimo-javamail-1.4-spec-java, libgeronimo-jms-1.1-spec-java, libhtmlparser-java, libhttpclient-java, libhttpmime-java, libjcharts-java, libjdom1-java, libjtidy-java, libexcalibur-logkit-java, libexcalibur-logger-java, liboro-java, librhino-java, libxalan2-java, libxmlgraphics-commons-java, libxstream-java, velocity
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/jakarta-jmeter/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/jakarta-jmeter/
-Homepage: http://jmeter.apache.org/
-DM-Upload-Allowed: yes
+Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: ant, ant-optional, cdbs, debhelper (>=5), javahelper
+Build-Depends-Indep: default-jdk,
+                     default-jdk-doc,
+                     junit4,
+                     libavalon-framework-java,
+                     libbcmail-java,
+                     libbcprov-java (>= 1.48),
+                     libbcpkix-java (>= 1.48),
+                     libbsf-java,
+                     libcommons-collections3-java,
+                     libcommons-httpclient-java,
+                     libcommons-io-java,
+                     libcommons-jexl-java (>= 1.1),
+                     libcommons-jexl2-java,
+                     libcommons-lang-java,
+                     libcommons-lang3-java,
+                     libcommons-net-java,
+                     libexcalibur-logger-java,
+                     libexcalibur-logkit-java,
+                     libgeronimo-javamail-1.4-spec-java,
+                     libgeronimo-jms-1.1-spec-java,
+                     libhtmlparser-java,
+                     libhttpclient-java,
+                     libhttpmime-java,
+                     libjcharts-java,
+                     libjdom1-java,
+                     libjtidy-java,
+                     liboro-java,
+                     librhino-java,
+                     libxalan2-java,
+                     libxmlgraphics-commons-java,
+                     libxstream-java,
+                     velocity
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jakarta-jmeter/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jakarta-jmeter/
+Homepage: http://jmeter.apache.org
 
 Package: jmeter
 Architecture: all
-Depends: ${misc:Depends}, default-jre | java2-runtime, java-wrappers (>= 0.1.14), ${java:Depends}
-Recommends: jmeter-http (= ${binary:Version}), jmeter-help (= ${binary:Version})
+Depends: default-jre | java2-runtime, java-wrappers (>= 0.1.14), ${java:Depends}, ${misc:Depends}
+Recommends: jmeter-help (= ${binary:Version}), jmeter-http (= ${binary:Version})
 Description: Load testing and performance measurement application (main application)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -24,7 +54,7 @@
 
 Package: jmeter-ftp
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (ftp module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -34,7 +64,7 @@
 
 Package: jmeter-http
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (http module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -44,7 +74,7 @@
 
 Package: jmeter-java
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (java module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -54,7 +84,7 @@
 
 Package: jmeter-jms
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (jms module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -64,7 +94,7 @@
 
 Package: jmeter-junit
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (junit module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -74,7 +104,7 @@
 
 Package: jmeter-ldap
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (ldap module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -84,7 +114,7 @@
 
 Package: jmeter-mail
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (mail module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
@@ -94,7 +124,7 @@
 
 Package: jmeter-tcp
 Architecture: all
-Depends: ${misc:Depends}, jmeter (= ${binary:Version}), ${java:Depends}
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
 Description: Load testing and performance measurement application (tcp module)
  Apache JMeter is a 100% pure Java desktop application designed to load test
  functional behavior and measure performance. It was originally designed for
