=== debian/watch ===
version=3
http://archive.apache.org/dist/jmeter/source/apache-jmeter-([\d\.]+)_src\.tgz debian debian/orig-tar.sh
