## jakarta-jmeter 2.11

=== debian/changelog ===
jakarta-jmeter (2.11-5) unstable; urgency=medium

  * Team upload.
  * Add bouncycastle-1.51.patch and fix FTBFS with bouncycastle >= 1.51.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 16:30:41 +0100

jakarta-jmeter (2.11-4) unstable; urgency=medium

  * Team upload.
  * Rebuild jakarta-jmeter against libcommons-net-java (>= 3).

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 14:22:11 +0100

jakarta-jmeter (2.11-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgeronimo-javamail-1.4-spec-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jul 2015 12:12:24 +0200

jakarta-jmeter (2.11-2) unstable; urgency=medium

  * debian/copyright: Documented the licenses of the Oxygen, Echo and Tango icon
    themes used by JMeter (Closes: #755794)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Sep 2014 10:33:58 +0200

jakarta-jmeter (2.11-1) unstable; urgency=medium

  * New upstream release (Closes: #690031)
    - Refreshed the patches
    - Added new dependencies on libjsoup-java, librsyntaxtextarea-java
      and libmongodb-java
    - Removed 03_bouncycastle_update.patch (fixed upstream)
  * Improved the application icon
  * Install ApacheJMeter_native.jar in the main jmeter package
  * Packaged the MongoDB testing module as jmeter-mongodb
  * Added keywords to the desktop shortcut
  * Split 02_disable_components.patch into 3 patches
  * Use XZ compression for the upstream tarball
  * debian/rules: Do not mount /usr/share/java in the classpath to avoid build
    failures on non clean systems

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Jul 2014 12:03:01 +0200

jakarta-jmeter (2.8-2) unstable; urgency=low

  * Renamed the HashTree.replace(Object, Object) method to replaceKey().
    This avoids a conflict with the new Map.replace(Object, Object) method
    introduced in Java 8.
  * Updated the classpath of jorphan.jar to use Commons Collections 3
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Apr 2014 15:06:06 +0200
