=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant, ant-optional, cdbs, debhelper (>=5), javahelper
+Build-Depends: ant, ant-optional, cdbs, debhelper (>= 9), javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      junit4,
@@ -22,21 +22,24 @@
                      libcommons-net-java,
                      libexcalibur-logger-java,
                      libexcalibur-logkit-java,
-                     libgeronimo-javamail-1.4-spec-java,
                      libgeronimo-jms-1.1-spec-java,
                      libhtmlparser-java,
                      libhttpclient-java,
                      libhttpmime-java,
                      libjcharts-java,
                      libjdom1-java,
+                     libjsoup-java,
                      libjtidy-java,
+                     libmail-java,
+                     libmongodb-java,
                      liboro-java,
                      librhino-java,
+                     librsyntaxtextarea-java,
                      libxalan2-java,
                      libxmlgraphics-commons-java,
                      libxstream-java,
                      velocity
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jakarta-jmeter/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jakarta-jmeter/
 Homepage: http://jmeter.apache.org
@@ -122,6 +125,16 @@
  .
  This package contains the mail testing module.
 
+Package: jmeter-mongodb
+Architecture: all
+Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
+Description: Load testing and performance measurement application (mongodb module)
+ Apache JMeter is a 100% pure Java desktop application designed to load test
+ functional behavior and measure performance. It was originally designed for
+ testing Web Applications but has since expanded to other test functions.
+ .
+ This package contains the mongodb testing module.
+
 Package: jmeter-tcp
 Architecture: all
 Depends: jmeter (= ${binary:Version}), ${java:Depends}, ${misc:Depends}
