=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS		:= /usr/lib/jvm/default-java
DEB_JARS		:= ant-nodeps avalon-framework bcmail bcpkix bcprov bsf commons-collections3 commons-httpclient \
                           commons-io commons-jexl commons-jexl2 commons-lang commons-lang3 commons-net geronimo-jms-1.1-spec \
                           javax.mail geronimo-jms_1.1_spec httpclient httpcore httpmime jcharts jdom1 js \
                           jtidy junit4 libhtmlparser excalibur-logger excalibur-logkit oro xalan2 xmlgraphics-commons \
                           xstream velocity tika-core tika-parsers rsyntaxtextarea jsoup mongo-java-driver
DEB_ANT_BUILD_TARGET	:= install docs-printable docs-api
ANT_ARGS		:= -Dlib.api=lib/opt -DincludeAntRuntime=true -Djmeter.version=$(DEB_UPSTREAM_VERSION)

install/jmeter::
	mkdir -p debian/jmeter/usr/share/jmeter/bin
	install -m 755 debian/wrappers/jmeter debian/jmeter/usr/share/jmeter/bin
	install -m 755 bin/jmeter-server debian/jmeter/usr/share/jmeter/bin

clean::
	rm -Rf docs
	rm -f lib/junit/test.jar

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
