## jakarta-jmeter 2.13

=== debian/changelog ===
jakarta-jmeter (2.13-5) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Tighten build-dependency on libjsoup-java.
  * Fix FTBFS with jsoup 1.14.2.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Sep 2021 14:34:42 +0200

jakarta-jmeter (2.13-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #905145)
  * Fixed the build failure caused by the MongoDB Java Driver upgrade
    (Closes: #877706)
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Aug 2018 00:29:43 +0200

jakarta-jmeter (2.13-3) unstable; urgency=medium

  * Team upload.
  * Add build-dep on libcommons-codec-java (Closes: #868910)
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sun, 23 Jul 2017 09:05:09 -0700

jakarta-jmeter (2.13-2) unstable; urgency=medium

  * Team upload.
  * Added bsh to the jmeter-core classpath (Closes: #842390)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Refreshed the copyright information for the icons

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 00:28:17 +0200

jakarta-jmeter (2.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependencies on libdnsjava-java, libcommons-math3-java
      and libcommons-pool2-java
    - Fixed the compatibility with libhttpclient-java (>= 4.3)
    - No longer install ApacheJMeter_report.jar (removed)
  * Install the templates (Closes: #795356)
  * Fixed an error with libxstream-java >= 1.4.9 when loading the templates
  * Moved the package to Git
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Mar 2016 23:30:24 +0200
