=== debian/control ===
--- 
+++ 
@@ -2,46 +2,57 @@
 Section: net
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant, ant-optional, cdbs, debhelper (>= 9), javahelper
-Build-Depends-Indep: default-jdk,
-                     default-jdk-doc,
-                     junit4,
-                     libavalon-framework-java,
-                     libbcmail-java,
-                     libbcprov-java (>= 1.48),
-                     libbcpkix-java (>= 1.48),
-                     libbsf-java,
-                     libcommons-collections3-java,
-                     libcommons-httpclient-java,
-                     libcommons-io-java,
-                     libcommons-jexl-java (>= 1.1),
-                     libcommons-jexl2-java,
-                     libcommons-lang-java,
-                     libcommons-lang3-java,
-                     libcommons-net-java,
-                     libexcalibur-logger-java,
-                     libexcalibur-logkit-java,
-                     libgeronimo-jms-1.1-spec-java,
-                     libhtmlparser-java,
-                     libhttpclient-java,
-                     libhttpmime-java,
-                     libjcharts-java,
-                     libjdom1-java,
-                     libjsoup-java,
-                     libjtidy-java,
-                     libmail-java,
-                     libmongodb-java,
-                     liboro-java,
-                     librhino-java,
-                     librsyntaxtextarea-java,
-                     libxalan2-java,
-                     libxmlgraphics-commons-java,
-                     libxstream-java,
-                     velocity
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jakarta-jmeter/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jakarta-jmeter/
+Uploaders:
+ Onkar Shinde <onkarshinde@ubuntu.com>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant,
+ ant-optional,
+ debhelper-compat (= 13),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
+ junit4,
+ libavalon-framework-java,
+ libbcmail-java,
+ libbcpkix-java (>= 1.48),
+ libbcprov-java (>= 1.48),
+ libbsf-java,
+ libbsh-java,
+ libcommons-codec-java,
+ libcommons-collections3-java,
+ libcommons-httpclient-java,
+ libcommons-io-java,
+ libcommons-jexl-java (>= 1.1),
+ libcommons-jexl2-java,
+ libcommons-lang-java,
+ libcommons-lang3-java,
+ libcommons-math3-java,
+ libcommons-net-java,
+ libcommons-pool2-java,
+ libdnsjava-java,
+ libexcalibur-logger-java,
+ libexcalibur-logkit-java,
+ libgeronimo-jms-1.1-spec-java,
+ libhtmlparser-java,
+ libhttpclient-java (>= 4.3),
+ libhttpmime-java,
+ libjcharts-java,
+ libjdom1-java,
+ libjsoup-java (>= 1.14.2),
+ libjtidy-java,
+ libmail-java,
+ libmongodb-java,
+ liboro-java,
+ librhino-java,
+ librsyntaxtextarea-java,
+ libxalan2-java,
+ libxmlgraphics-commons-java,
+ libxstream-java,
+ velocity
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/jakarta-jmeter.git
+Vcs-Browser: https://salsa.debian.org/java-team/jakarta-jmeter
 Homepage: http://jmeter.apache.org
 
 Package: jmeter
