=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog --show-field Version | sed 's/-[^-]*$$//')

JARS = /usr/share/java/avalon-framework.jar \
       /usr/share/java/bsf.jar \
       /usr/share/java/libhtmlparser.jar \
       /usr/share/java/xstream.jar \
       /usr/share/java/bcmail.jar \
       /usr/share/java/bcpkix.jar \
       /usr/share/java/bcprov.jar \
       /usr/share/java/commons-codec.jar \
       /usr/share/java/commons-collections3.jar \
       /usr/share/java/commons-httpclient.jar \
       /usr/share/java/commons-io.jar \
       /usr/share/java/commons-jexl.jar \
       /usr/share/java/commons-jexl2.jar \
       /usr/share/java/commons-lang.jar \
       /usr/share/java/commons-lang3.jar \
       /usr/share/java/commons-math3.jar \
       /usr/share/java/commons-net.jar \
       /usr/share/java/commons-pool2.jar \
       /usr/share/java/dnsjava.jar \
       /usr/share/java/excalibur-logger.jar \
       /usr/share/java/excalibur-logkit.jar \
       /usr/share/java/geronimo-jms_1.1_spec.jar \
       /usr/share/java/httpclient.jar \
       /usr/share/java/httpcore.jar \
       /usr/share/java/httpmime.jar \
       /usr/share/java/javax.mail.jar \
       /usr/share/java/jcharts.jar \
       /usr/share/java/jdom1.jar \
       /usr/share/java/js.jar \
       /usr/share/java/jsoup.jar \
       /usr/share/java/jtidy.jar \
       /usr/share/java/junit4.jar \
       /usr/share/java/oro.jar \
       /usr/share/java/velocity.jar \
       /usr/share/java/tika-core.jar \
       /usr/share/java/tika-parsers.jar \
       /usr/share/java/rsyntaxtextarea.jar \
       /usr/share/java/mongo-java-driver.jar \
       /usr/share/java/xalan2.jar \
       /usr/share/java/xmlgraphics-commons.jar

export CLASSPATH=$(shell echo "$(JARS)" | tr -s ' ' ':')

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- -Djmeter.version=$(VERSION) -Dlib.api=lib/opt -DincludeAntRuntime=true install docs-printable docs-api

override_dh_install:
	dh_install
	install -m 755 bin/jmeter-server debian/jmeter/usr/share/jmeter/bin
